Bug 1672 - PDFs: variable-entities in examples are missing the "&" and ";"
: PDFs: variable-entities in examples are missing the "&" and ";"
Status: VERIFIED FIXED
: Roxen WebServer
Documentation
: 2.1
: All All
: P3 (normal) normal
: ---
Assigned To:
: http://docs.roxen.com/roxen/2.1/tutor...
: 1701
: 882
  Show dependency treegraph
 
Reported: 2001-05-18 21:50 CET by
Modified: 2001-09-07 10:54 CET (History)
Scrum Prio:
In scrum?: ---
Story included in sprints:
Unplanned in sprints:


Attachments


Description From 2001-05-18 21:50:24 CET
RXML-Example: <if expr='1+&var.foo;*3==7'>
shows in the PDF as <if expr='1+var.foo*3==7'>.
The "&" as well as the ";" is missing.

The URL and the corresponding page in the PDF clearly illustrate the
problem.
------- Comment #1 From 2001-05-30 14:09:42 CET -------
All PDF improvements await the new FrameMaker installation.
------- Comment #2 From 2001-09-07 05:56:37 CET -------
This is appearently fixed now.

Note

You need to log in before you can comment on or make changes to this bug.